{
	"201003322_0": "「やれやれ。今度こそ終わったデスか……」",
	"201003322_1": "「でも、なんでこんなところにアルカ・ノイズが……」",
	"201003322_2": "「あたしらへの嫌がらせみたいなもんか？\\n　ともかく、誰かに監視されてたことは間違いねぇな」",
	"201003322_3": "「こういうこともあるかも知れないから\\n　勝手に遠くへは行くなと言っただろう」",
	"201003322_4": "「す、すみません……」",
	"201003322_5": "「今回は合流が間に合ったからいいものの、完全に分断\\n　されていたら今頃どうなっていたかわからないぞ？」",
	"201003322_6": "「そもそも集団行動というものはだな――」",
	"201003322_7": "（とほほ……アルカ・ノイズに襲われた上に翼さんの\\n　お小言もらうだなんて、踏んだり蹴ったりだよ……）"
}